首页 > 游戏百科 > 正文

上古卷轴fnis已停止工作

编辑: 华夏知识网    来源:用户发布   发布时间:2018/11/5   查看次数:41


  上古卷轴5运行FNIS出现这个怎么办?
看你装在哪里了 别装错,找不见mod,有时会报错,要么就是没在一起,要么就是你点错了,有四个呢,你点的哪个,况且你这是英文版,建议去下个柠格实验室mod,里面有最新fnis和生物包,

上古卷轴5FNIS安装了6.02为什么还是显示未运行或...
FNIS是6.02的版本目前最新版本 我的拧珞实验室07的
出现这错误一般要先确认你的SKSE是不是最新的。 运行游戏有没有用SKSE进入。 还有skyui必须是4.1版本的。不止FNIS的问题。

求助上古卷轴5安装FNIS后出错搞了一天了
下面是详细信息里面的内容 有关调用实时(JIT)调试而不是此对话框的详细...
重新下个fins 另外skse都必须安装 http://bbs.3dmgame.com/thread*84-1-1.html http://bbs.3dmgame.com/thread*87-1-1.html 内容太多,自己看一下。


上一篇:瑞鹤改好用吗,战舰少女r瑞鹤改技能分析一览
本站内容来自用户发布,本站无法保证其部分内容的正确性,请用户一定仔细辨别!
[华夏知识网 www.huaxialy.com]   [联系QQ:2644 016 449]  
京ICP备10007289号